Linux repositories inspector

skytools3-walmgr - Dependencies

depends
Debian iconDebian (3.2.6-5+b1)
9.0 stretch/main
Ubuntu iconUbuntu (3.2.6-5ubuntu0.1)
17.10 artful-proposed/universe
17.10 artful-updates/universe
Ubuntu iconUbuntu (3.2.6-5)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.2.6-4)
16.04 LTS xenial/universe
python-skytools3yesyesyesyes
python:anyyesyesyesyes
enhances
postgresql-8.4yesyesyesyes
postgresql-9.0yesyesyesyes
postgresql-9.1yesyesyesyes
postgresql-9.2yesyesyesyes
postgresql-9.3yesyesyesyes
postgresql-9.4yesyesyesyes
⇧ Top